compilation error

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

compilation error

bilal shah
i m bilal here i getting some compilation error while installing gdal.
before installing qgis i tried to install gdal .
but while installing gdal1.3 when i use make i m getting following errors.
fitdataset.cpp 177::error :: extra qualification  ' FITRasterBand::
on member ' FITRasterBand.
make[2] *** [./o/fitdataset.o]error 1.
make[1]: *** [fit_install_obj] error 2
make *** [frmts_target]
i m using FC5.
rest thanking for ur kind attention
_______________________________________________
Qgis-user mailing list
[hidden email]
http://lists.qgis.org/cgi-bin/mailman/listinfo/qgis-user